Troubleshooting Updates

Navigation:  Fixing Vulnerabilities >

Troubleshooting Updates

Previous pageReturn to chapter overviewNext page

After performing package update(s) to fix a vulnerability, Imunify QuickPatch+ may still report that your system is vulnerable. There are several possible reasons:

 

The system is configured to use a private or custom repository mirror (e.g., one managed by your hosting provider). That mirror may not yet be synced up with the official OS vendor mirror. Contact the mirror maintainer if this is the case to see if the mirror can be updated to include the fixed package versions.

The fixed package version may not yet be published. In some cases, the OS vendor vulnerability database is updated to reflect an available fix before the new binary package is published.

The system does not have repositories configured or enabled for the OS packages, or their updates, or their security updates.